[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/patrole

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^patrole-img_e3ef7ec3-4a70-47a7-b506-e0a08763d4b7$
swift_operator_role = member

